<?php
/*require('config.php'); 

$db='myappts_accountofemailsandtexts'; 

   $linkID = new PDO('mysql:host=myappts.ca;dbname='.$db, "myappts_admin", "Taals123!@#");
$linkID->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION); // Setting ERRMODE
$today = date("Y-m-d h:i:sa"); 
$data = [
                'datesent' => $today, 
                'pharmacy' => Config::COMPANY_FIRST_NAME.' '.Config::COMPANY_LAST_NAME,
                'apptid' => '1',
                ];
        $sql = "INSERT INTO `emails_sent`(`date_sent`, `pharmacy`, `apptid`) VALUES (:datesent, :pharmacy, :apptid)";
        $stmt= $linkID->prepare($sql);
        $stmt->execute($data);
        */